View Issue Details

IDProjectCategoryView StatusLast Update
0001376Enderal[All Projects] Scriptpublic2019-04-19 18:40
ReporterUnedjisAssigned Tostuemper 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001376: Build Mode: Placeable Ceramic Amphora (High) not working
DescriptionWhen trying to place the Ceramic Amphora (High), an error message pops up telling me that it is not a placeable item. The item then just floats in the room as a static. As a side effect, this seems to break the build mode box for that house.
Steps To Reproduce1) Buy or find Blueprint for the Ceramic Amphora (High)
2) Enter a Build Mode area
3) Drop the item from inventory
4) Profit!
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2019-03-25 00:48

administrator   ~0002593

Fixed in the next patch

Issue History

Date Modified Username Field Change
2019-03-24 22:41 Unedjis New Issue
2019-03-25 00:48 stuemper Assigned To => stuemper
2019-03-25 00:48 stuemper Status new => resolved
2019-03-25 00:48 stuemper Resolution open => fixed
2019-03-25 00:48 stuemper Note Added: 0002593
2019-04-19 18:40 stuemper Status resolved => closed